@media all
{
	html * { font-size:100.01%; }
	body { font-family: geosanslightregular, Arial, Helvetica, sans-serif; font-size: 75.00%; color: #e5e7e4; }
	body { background-color: #212136; background-repeat: repeat; background-position: 0 0;  }
	
	#page_wrap { background-repeat: no-repeat; background-position: 50% bottom; }
	#page { width: 100%; margin: 0 auto; position: relative; background-color: #fff; }


				
	.box_simple { 
		position: relative; 
		margin: 0 auto; 
		text-align: center; 
		padding-top: 5%; 
		padding-bottom: 10%; 
		background-color: #212136; 
		width: 100%; 
		color: #FFF;
		height:auto;
		float:left;
	}
 
	.el{
				background-color: #2a3440; 

	}
	
	.box_grid { 
		position: absolute; 
		margin: 0 auto; 
		text-align: center; 
		padding-top: 5%; 
		padding-bottom: 10%; 
		background-color: #212136; 
		width: 100%; 
		color: #FFF;
	}
	
	.backbutton {
		z-index:20;
		      background-image : url("back.png");  

       border: medium none;
      color: #FFFFFF;
      height: 50px;
      left: 5px;
      position: fixed;
      top: 5px;
      width: 50px;
    }
	
	
	#adabox { 
		padding: 0;
		margin: 0;
		padding-top: 5%;
	}
	#adabox img { width: 50% }
	
	
	#promotext { padding-bottom: 5%;text-align: left;   }
 
	#promotext .line1, 	#promotext h1 { font-size: 4.0vw; letter-spacing: 2px; margin-bottom: 1vw; color: #687f8b; }
	#promotext .line2 { font-size: calc(10px + 0.8vw); letter-spacing: 0.7px; color: #687f8b; width: 20%;padding-left:15%; float:left;}
	#promotext .line2  a { font-size: calc(10px + 0.8vw); letter-spacing: 0.7px; color: #687f8b;  }

	
	#promotext .line3 { font-weight:500; font-size:calc(12px + 1vw); letter-spacing: 1px; color: #687f8b; width: 50%;padding-left:5%; float:left;}
	#promotext .line3 a{ font-weight:500; font-size: calc(12px + 1vw); letter-spacing: 0.7px; color: #687f8b;padding-left:5%;line-height:2.5vw;  }

	.video_description {
		font-size: calc(12px + 0.8vw); letter-spacing: 0.7px; color: #687f8b;     line-height:calc(16px + 1.5vw);padding-left: 5%;padding-right: 5%;
	}
	.video_description a{
		font-size: calc(12px + 0.8vw); letter-spacing: 0.7px; color: #687f8b;     line-height:calc(16px + 1.5vw); 
	}
	#quotes {}
	#quotes .quote { padding-left: 5%; padding-right: 5%; margin-bottom: 5vw; }
	#quotes .quote .txt, #quotes .quote h1, #quotes .quote h2, #quotes .quote h3 { font-size: 2.5vw; color: #f7d8a3; letter-spacing: 1px; }
	#quotes .quote .src { font-size: 2.25vw; color: #baf6f9; letter-spacing: 1px; }
	
	#appstore { padding-top: 0%; }
	#appstore img {width:30%;transition: transform .4s;}
	#appstore img:hover { transform: scale(1.03); }
}
	#presskit {	background-color: #7E56B0;}
	#presskit img { width: 40%; }

	#kunabibrother {  }
	#kunabibrother img { width: 20%;max-width:240px;padding-right:10%;padding-left:10%;transition: transform .4s; }
	#kunabibrother img:hover { transform: scale(1.03); }
	#screenshots {padding-top: 2%; padding-bottom: 2%;}
	#screenshots .vid {
	width: 49.99%; border:0; margin:0;  
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.1), 0 6px 20px 0 rgba(0, 0, 0, 0.19);

	}
	#screenshots img {
	width: 100%; border:0; margin:0; padding:0;
	}
	 #endIcon img {
	max-width: 256px; border:0; margin:0; padding:0;  
	}
 

	#vba { background-color: #44275E; color: #baf6f9; }
	
	#vba span { vertical-align: middle; }
	#vba img { vertical-align: middle; 
	width: 10%; border:0; margin-left: 15px; padding:0;
	}
	
	
 
 

#trailerbox {
  position: relative;
  padding-bottom: 56.25%; /*16:9*/
  padding-top: 0; 
  height: 0; 
  overflow: hidden;
}
 
#trailerbox iframe,
#trailerbox object,
#trailerbox embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}


}

@media only screen and (max-width: 1220px) {
}
@media only screen and (max-width: 1070px) {
}
@media only screen and (max-width: 800px) {
	#promotext .line2 {padding-left:4%;padding-right:4%; float:none;width:80%}
	#promotext .line3 { padding-left:8%;padding-right:8%; padding-top:8%;float:none;width:80%}
	
	/*
	body { font-size: 60%; }
	#page { width: auto; padding-top: 20px; }
	#ytrailer .videosplash { display: none; }
	*/
}